XServer / Master series Client compatibility

ProductVersionOperating SystemsQA2000 versionsFM2001 VersionsX-RiteColor Master Versions
QA Server2.00 - 2.02Win NT & 20002.02 or highernot compatiblenot compatible
XServer2.10.1Win NT, 2000, XP, 20032.02.32.10.1 - 2.10.34.xx, 5.xx, 6.xx, 7.1 and higher - will not work with 7.0
XServer6.0Win NT, 2000, XP, 20032.02.32.10.1 - 2.10.34.xx, 5.xx, 6.xx, 7.1 and higher - will not work with 7.0
XServer7.1Win 2000, XP, 2003not compatiblenot compatible7.0 or higher

Questions? Need a Quote? Contact Us.  1.800.248.9748